Subject: Re: BUILD_DEPENDS still working...
To: Jeremy C. Reed <>
From: Ben Collver <>
List: tech-pkg
Date: 03/30/2005 15:09:51
On Wed, Mar 30, 2005 at 02:55:06PM -0800, Jeremy C. Reed wrote:
> It should still work. I don't think any thing change to make it so
> BUILD_DEPENDS does not work. (That was not the change.)
> That is correct. I assume devel/libts is required to build (or install)
> textproc/rtf-tools.
> It is supposed to work.

Yes, libts is required to build rtf-tools.  Thank you for clearing up
that BUILD_DEPENDS is still supposed to work.  Would you do me a favor
and verify whether rtf-tools will build on your system?  I have two
reports of the problem described in pkg/29815, but I have not been able
to duplicate the problem on my own.

Thank you,